<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    
	
	<div class="date-area">			
		<div class="container">
			<div class="row text-center">
				<div class="col-6">
					<p>Muslim Date</p>
					<p>23.5.2018</p>
				</div>
				<div class="col-6">
					<p>Current Date</p>
					<p>9.5.2018</p>
				</div>
			</div>
		</div>
	</div>

<div id="demo" class="carousel slide" data-ride="carousel">

  <!-- Indicators -->
  <ul class="carousel-indicators">
    <li data-target="#demo" data-slide-to="0" class="active"></li>
    <li data-target="#demo" data-slide-to="1"></li>
    <li data-target="#demo" data-slide-to="2"></li>
    <li data-target="#demo" data-slide-to="3"></li>
    <li data-target="#demo" data-slide-to="4"></li>
    <li data-target="#demo" data-slide-to="5"></li>
    <li data-target="#demo" data-slide-to="6"></li>
  </ul>
  
  <!-- The slideshow -->
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
    <div class="carousel-item">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
    <div class="carousel-item">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
    <div class="carousel-item">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
    <div class="carousel-item">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
    <div class="carousel-item">
      <img class="img-fluid" src="assets/img/banner.png" alt="banner">
    </div>
  </div>
  
  <!-- Left and right controls -->
  <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
  </a>
  <a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon"></span>
  </a>
</div>

<div class="main">

<div class="container mar-top">
	<h5>Update</h5>
</div>

<div class="container">	
	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>

	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>
	
	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>

	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>

	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>

	<div class="udate-box col-12">
		<div class="row">
			<div class="col-3"><img class="rounded-circle img-fluid" src="assets/img/avadar.jpg"></div>
			<div class="col-9">
				<h6>User Name</h6>
				<p class="updat-box-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis in gravida sem, finibus dignissim nunc. Suspendisse aliquet efficitur mi, non consectetur nisl imperdiet a.</p>
			</div>
			<div class="col-12">
				<div class="row social-icon">
					<div class="col-3"><img src="open-iconic/svg/thumb-up.svg"> Like</div>
					<div class="col-3"><img src="open-iconic/svg/comment-square.svg"> Comment</div>
					<div class="col-3"><img src="open-iconic/svg/share.svg"> Share</div>
					<div class="col-3"><img src="open-iconic/svg/people.svg"> Follows</div>
				</div>
			</div>
		</div>		
	</div>
</div>
</div>

<div class="fixed-bottom">
	<nav class="nav nav-pills nav-fill">
  <a class="nav-item nav-link" href="#"><img src="open-iconic/svg/home.svg" alt="home"><br>Home</a>
  <a class="nav-item nav-link" href="#"><img src="open-iconic/svg/menu.svg" alt="menu"><br>Menu</a>  
</nav>
</div>




<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>